<title>Kölner Kickerliga | Digitaler Spielberichtsbogen</title>
<base href="./">
<style>
    .ng-cloak, .ng-hide {
        display: none !important;
    }
</style>

<!-- .META -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="favicon" href="./images/favicon.ico">

<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

<!-- .CSS -->
<!--<link rel="stylesheet" type="text/css" href="./css/bootstrap.css"/>-->
<link rel="stylesheet" type="text/css" href="./css/slick.css"/>
<link rel="stylesheet" type="text/css" href="./css/styles.min.css?c=@@cache"/>

<!--[if lte IE 9]>
<script type="text/javascript" src="./scripts/html5shiv.js"></script>
<script type="text/javascript" src="./scripts/respond.min.js"></script>
<![endif]-->
